summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/testrb4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/testrb b/bin/testrb
index 6a65fba..e4eb909 100755
--- a/bin/testrb
+++ b/bin/testrb
@@ -1,9 +1,9 @@
#!/usr/bin/env ruby
require 'test/unit'
-exit Test::Unit.start {|files|
+Test::Unit.setup_argv {|files|
if files.empty?
puts "Usage: testrb [options] tests..."
- exit false
+ exit 1
end
if files.size == 1
$0 = File.basename(files[0])